/*** General CSS ***/
body {
    line-height: 1.9em;
    color: #333;
}
a:hover, a:focus, a:active {
    color: #000;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    background: transparent;
    position: relative;
    z-index: 9999;
    color: #fff;
    padding: 20px 0;
}
#sp-top-bar a {
  	color: #fff;
}
body:not(.home) #sp-top-bar,
body:not(.home) #sp-top-bar a {
  	color: #000;
}

/* Header Menu */
#sp-header {
    top: 0;
    height: inherit;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
    padding: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: rgba(0,0,0,0.2);
    width: 100%;
    z-index: 9999;
    position: relative;
}
#sp-header.header-sticky {
    position: fixed;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    top: 0;
    background: #171f32;
}
body:not(.home) #sp-header {
    background: #171f32;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
  	font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
    color: #fff;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent > li {
    position: relative;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #0f1746;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.button {
    font-size: 17px;
    padding: 12px 33px;
    background: #fff !important;
    margin-right: 20px;
    text-transform: uppercase;
    overflow: hidden;
    display: inline-block;
    border-radius: 30px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border: none;
}
.button:hover {
    color: #FFFFFF !important;
    cursor: pointer;
    background-color: #171F32 !important;
    transform: translateY(-8px);
}
.button.color {
    color: #FFFFFF !important;
}
.button.color:hover {
    color: #FFFFFF !important;
    background: #404e5c !important;
}

/* Slider */
.slider {
    margin-top: -200px !important;
}
.silder .button {
  	display: inline-block;
    overflow: hidden;
  	margin-bottom: 20px;
}
.btn-slider {
  	font-size: 17px;
    padding: 9px 25px;
    background: #fff;
    margin-right: 20px;
  	color: #FF0437;
    text-transform: uppercase;
    overflow: hidden;
    display: inline-block;
    border-radius: 5px;
}
.button-slider {
	padding: 9px 35px;
    color: #fff !important;
    font-size: 17px;
    text-transform: uppercase;
  	overflow: hidden;
    display: inline-block;
    border-radius: 5px;
    letter-spacing: 1px;
}
.button-slider:hover {
    background: #1c335f !important;
    color: #fff !important;
}
.icon-link a:hover {
    color: #fff !important;
}
.btn.color {
    font-size: 12px;
}

/* Title */
.title h2 {
    color: #000;
    font-size: 50px;
    font-weight: 600;
}
.title-icon {
    max-width: 170px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.title-icon:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    z-index: -1;
    top: 12px;
    left: 0;
}
.title-icon i {
  	padding: 0 10px;
}

/* About */
.about-colum .sppb-column-addons {
    padding: 50px;
    margin-top: 100px;
    background-color: rgba(64,78,92,0.05);
}

/* Services */
.services-colum {
    border-radius: 5px !important;
}
.services-item .sppb-media-content {
    padding: 0 15px 15px;
}
.services-item .sppb-img-container {
    position: relative;
    overflow: hidden;
}
.services-item img {
    border-radius: 5px 5px 0 0;
    -webkit-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.services-item:hover img {
    transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.services-btn {
    color: #1b2537;
    background: transparent !important;
    text-transform: uppercase;
    border: none;
    font-weight: 600;
}
.services-btn i {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.services-btn:hover i {
    margin-left: 15px!important;
}

/* Testimonial */
.testimonial-item h5 {
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
}
.testimonial-item h6 {
    font-size: 13px;
}

/* Info contact */
.info-colum .clearfix:first-child {
    width: 100%;
}
.info-colum .clearfix {
    width: 50%;
    float: left;
}
.info-colum .clearfix:last-child {
  	width: 100%;
}
.info-contact i {
    width: 45px !important;
    height: 45px;
    line-height: 45px !important;
    border-radius: 50% !important;
    height: 45px !important;
}
.info-colum .shrewd_solution_icon li strong {
    display: none;
}
.info-colum .shrewd_solution_icon,
.info-colum .shrewd_solution_icon li {
    display: inline-block!important;
    padding: 0px!important;
    margin: 0;
    margin-top: 8px;
}
.info-colum .shrewd_solution_icon li a {
    font-size: 16px;
    height: 42px;
    width: 42px;
    position: relative;
    background: #404e5c;
    line-height: 40px;
    color: #fff;
    border: 1px solid #404e5c;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}

/* Counter */
.counter-item .count, .counter-item #shiva {
    line-height: 60px;
    font-weight: 600;
    font-size: 70px;
    color: #000;
}
.counter-item h4 {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

/* Feature */
.feature .clearfix {
    width: 20%;
    float: left;
    padding: 30px;
    background-color: rgba(230,244,241,0.39);
}
.feature .clearfix:nth-child(2n) {
    background-color: rgba(224,242,236,0.8);
}
.feature img {
    width: 120px;
}

/* Step */
.sppb-panel-modern,
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    border: 0;
    border-radius: 0;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}
.sppb-panel-collapse,
.sppb-panel-heading.active {
    background: #fff;
}
.sppb-panel-heading {
    padding: 10px 20px 10px 34px!important;
}
.et-step .sppb-addon-content {
    font-size: 13px;
}
.sppb-panel.sppb-panel-modern {
    border: 1px solid #d4d4d4 !important;
}
.sppb-panel-heading.active {
    padding-bottom: 0!important;
}
.sppb-panel-collapse {
    padding: 0 20px 30px;
}

/* Testimonial */
.testimonial-colum .clearfix {
    position: relative;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.testimonial-colum .clearfix:nth-child(2):hover {
    margin-left: 15px!important;
} 
.testimonial-colum .clearfix:nth-child(3):hover {
    margin-left: -15px!important;
} 

/* Bg Title */
.bg-title .sppb-addon-content {
    margin-top: -50px;
}
.bg-title h4 {
    font-size: 55px;
    font-weight: 600;
}
.bg-title h6 {
    font-size: 15px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.63);
}

/* Feature */
.feature .clearfix img {
    opacity: .8;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.feature .clearfix:hover img {
     opacity: 1;
     cursor: pointer;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}

/* Bottom */
#sp-bottom p {
  	line-height: 30px;
}
#sp-bottom .sp-module ul>li {
    margin-bottom: 8px;
}

/* Footer Copyright */
#sp-footer {
   	border-top: 1px solid rgba(255,255,255,.1);
    text-align: center;
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    border-top: none;
}
#sp-footer1 {
  	padding-top: 5px;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	.jm-category-module.default .jmm-rows.rows-3 > div > .jmm-item {
    	width: 98%;
    	margin: 20px 1%;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.category .sppb-column-addons .clearfix:nth-child(n+2) {
    	width: 100%;
    	margin-right: 0;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a, a.hikabtn.hikacart,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay,
.btn:hover, .button:hover, .slider-colum-text, .button.color {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
#sp-bottom a, .button, .title h3, .testimonial-item h5, #sp-footer a, .counter-item .count, .counter-item #shiva {
  	color: var(--text-color) !important; 
}
.right-btn {
  	border-color: var(--text-color) !important;
}
